

@media only screen and (max-width: 1024px){
.row{width:960px;}
.hp-highlight h1{ font-size:18px; font-weight:400;}
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
.row{width:740px;}
.hp-highlight{width:48%;}
.hp-highlight img{width:100%}
}
img{ max-width:100%;}
.slicknav_menu {display:none}

@media only screen and (max-width: 768px){
.row{width:740px;}
.sf-menu a { padding: 0 10px 0px 10px; font-size: 13px;  }
}

@media only screen and (max-width: 767px) {

#masternav ul{ display:none;}
.slicknav_menu {display:block}
.hp-highlight{width:100%; float:none; display:block; margin-left:0px;}
#logo, .top_right{text-align:center;}
#logo{ margin-bottom:10px;}
.grid1, .grid2, .grid3, .grid4, .grid5, .grid6, .grid7, .grid8, .grid9, .grid10, .grid11{
width:100%; float:none; display:block; margin-left:0px;
}
.text_right, #footer p{text-align:center;}
#footer p{ margin-bottom:10px;}

.hp-highlight img{width:100%}
.one_half,.one_third,.two_third,.three_fourth,.one_fourth,.one_fifth,.two_fifth,.three_fifth,.four_fifth,.one_sixth,.five_sixth,.two_fourth{
width:100%; float:none; display:block; margin-right:0px;}
.row{width:96%;}
}

@media only screen and (max-width: 480px){

}
@media only screen and (min-width: 241px) and (max-width: 320px) {

}
@media only screen and (max-width: 240px){

}
